source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               tasks/,\
               build.properties,\
               build.acceleo,\
               transformations/
customBuildCallbacks = build.acceleo
